.obj { font-size: 11pt; font-weight: bold; color: #FFBB00; font-family: "Times New Roman", Times, serif; vertical-align: baseline;}

.objfor { font-size: 11pt; font-weight: bold; color: #FFBB00; font-family: "Times New Roman", Times, serif; background-color: #3C0000}

.objbut { font-size: 12pt; font-weight: bold; color: #FFBB00; font-family: "Times New Roman", Times, serif; background-color: #3C0000; border-color: #FFAA00 #660000 #880000 #FFCC00; border-style: solid; border-width: 2px }a:hover {  text-decoration: underline; color: #F02424}
a {  text-decoration: none}
